@charset "utf-8";

/* 全体 */
/* All */

*{
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	padding: 0px;
	margin: 0px;
}

body {
	margin: 0; padding: 10px;
	background-color: #333;
	font-family: Verdana, ""ヒラギノ角ゴ Pro W3"", ""ＭＳ ゴシック"", ""Osaka‐等幅"", sans-serif;
	text-align: center;
}

div, span, form, h1, h2, h3, h4, ul, ol { margin: 0; padding: 0}

a:link { color:#FFF; text-decoration:underline;}
a:visited { color:#999; text-decoration:underline;}
a:active { color:#666; text-decoration:underline;}
a:hover { color:#666; text-decoration:underline;}

h1, h2, h5, h6
{
	font-size:18px;
	color:#FFF;
	padding:2px 0px 2px 0px;
	margin:0px 0px .5em 0px;
	border-bottom:0px #999 dashed;
	letter-spacing:;
	text-align:left;
}

h3
{
	font-size:14px;
	color:#FFF;
	padding:2px 0px 2px 0px;
	margin:0px 0px .5em 0px;
	border-bottom:1px #999 dashed;
	letter-spacing:;
}

h4
{
	font-size:12px;
	padding:2px 0px 2px 0px;
	margin:0px 0px .5em 0px;
	background-color:#;
	border-bottom:0px #666666 solid;

}

/* レイアウト */
/*layout*/
#wrapper{
	margin: 0 auto 0 auto;
	width: 750px;
}

/*ヘッダ*/
/*header*/
#header {
	text-align: left;
	width: 748px;
	height: 150px;
	background-color:#FFF;
	background: url(http://www.sky.sannet.ne.jp/kino-travels-sol/bana.gif);
	border: 1px solid #999;
}

#header h1 {
	text-align: right;
	font-size: 100%;
	font-weight: bold;
	color: #FFF;
	margin: 0;
	padding: 50px 0 0 50px;
}


#header h2 {
	text-align: center;
	font-size: 150%;
	font-weight: normal;
	color: #FFF;
	margin-top:10px;
	padding-left:40px;
}

#header a,
#header a:link,
#header a:visited,
#header a:active,
#header a:hover {
	color:fuchsia;
	text-decoration:none;
}

/*左ページ*/
/*leftside*/

#l_side {
	border:0;
	background-color: #333;
	text-align: left;
	padding: 10px;
	padding-left:0px;
}

#mainpage{
	border: #999 solid 1px;
	background-color: #333;
	color:#FFF;
	text-align: left;
	margin: 0;
}

#mainpage h2{
	font-size: 90%;
	font-weight: bold;
	color: #FFF;
	margin: 15px 20px 0 20px;
	text-align: center;
	padding-bottom: 3px;
}

.pageinfo {
	font-family: Verdana, sans-serif;
	font-size: 65%;
	color: #AAA;
	margin: 3px 20px 10px 20px;
	text-align: center;
}

.main_body{
	font-size: 75%;
	line-height: 170%;
	color: #FFF;
	margin: 20px 20px 10px 20px;
	text-align:left;
}

.main_body h1,h2{
	font-size: 120%;
	font-weight: bold;
	color: #FFF;
	margin: 15px 20px 0 20px;
	padding-bottom: 3px;
	text-align:left;
}

.main_body h2{
	font-size: 90%;
	text-align:left;
}

#attach{
	text-align: left;
	color:#AAA;
	font-size: 70%;
	padding-top:10px;
}

/*編集メニュー*/
/*edit menu*/

#editmenu{
	text-align: right;
	color:#AAA;
	font-size: 70%;
	padding:5px;
	padding-right:0px;
	line-height:150%;
}

/*右ページ*/
/*right side*/

#r_side{
	color: #FFF;
	text-align: left;
	border:0;
}

#r_main{
	font-size: 75%;
	line-height: 170%;
	padding:15px;
	margin-top:10px;
	border: #999 solid 1px;
}

#linktext  {
	font-size: 65%;
	line-height: 170%;
	margin: 20px 10px 20px 10px;
}

/*その他*/
/*other settings */

blockquote {
	margin: 20px 10px 20px 10px;
	padding: 8px;
	border-top: #FFF 1px solid;
	border-bottom: #FFF 1px solid;
	border-right: #FFF 1px solid;
	border-left:#FFF 10px solid;
	background-color: #333;
	color:#FFF;
}

hr{
	margin: 5px;
}

ul li {
	margin: 0 10px 0 25px;
	padding: 0;
	line-height: 200%;
}

ol li {
	margin: 0 10px 0 35px; padding: 0;
	line-height: 1.5;
}

dt {
	font-weight: bold;
	margin-top: 1em;
	margin-left: 1em;
}

pre {
	border: #FFF 1px solid;
	padding: 5px;
	margin: 1em;
	white-space: pre;
	background-color: #333;
	color: #FFF;
}

img {
	border: none;
	vertical-align: middle;
}

em {
	font-style:italic;
}

strong {
	font-weight:bold;
}

address {
	font-style:normal;
	font-size:8px;
}

pre, dl, ol, p, blockquote
{
	line-height:160%;
}

a.noexistpage{
	background-color: #FFF;
	color:red;
}

div.p_left{
	text-align:left;
}
div.p_center{
	text-align:center;
}
div.p_right{
	text-align:right;
}


/*意味段落*/
div.subsection{
	margin: 1.4em 0px;
}

/*その他の警告*/
p.warning,
span.warning{
	background:#FFF;
	color: #F00;
}

/*css有効時に隠したいテキスト*/
.hidden{
	display: none;
}

/*広告*/
#ad {
	text-align: center;
}


/*-- フッター --*/

#footer {
	font-size: 70%;
	color: #AAA;
	line-height: 150%;
	padding: 5px;
	padding-top:15px;
}

#footer a,
#footer a:link,
#footer a:visited,
#footer a:active,
#footer a:hover {
	padding:2px;
	color:#AAA;
	text-decoration:none;
}

/*
 * 差分表示
 */
span.diff_add{
	color: red;
	background-color:#FFF;
}

span.diff_del{
	color: blue;
	background-color:#FFF;
}

/*検索結果*/
span.word1{ color: black; background-color: #ffff66; }
span.word2{ color: black; background-color: #a0ffff; }
span.word3{ color: black; background-color: #99ff99; }
span.word4{ color: black; background-color: #ff9999; }
span.word5{ color: black; background-color: #ff66ff; }
span.word6{ color: white; background-color: #880000; }
span.word7{ color: white; background-color: #00aa00; }
span.word8{ color: white; background-color: #886800; }
span.word9{ color: white; background-color: #004699; }
span.word10{ color: white; background-color: #990099; }
